This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 499641 - [abrt] crash detected in nspluginwrapper
[abrt] crash detected in nspluginwrapper
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 10:30 EDT by Zdenek Prikryl
Modified: 2015-02-01 17:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-07 10:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (960 bytes, text/plain)
2009-05-07 10:30 EDT, Zdenek Prikryl
no flags Details

  None (edit)
Description Zdenek Prikryl 2009-05-07 10:30:30 EDT
abrt detected crash.


How to reproduce
-----
1.
2.
3.


Commnet
-----
last test with attachment

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/lib/nspluginwrapper/npviewer.bin --plugin /usr/lib/mozilla/plugins/libflashplayer.so --connection /org/wrapper/NSPlugins/libflashplayer.so/31825-1 


executable
-----
/usr/lib/nspluginwrapper/npviewer.bin


kernel
-----
2.6.27.21-170.2.56.fc10.i686


package
-----
nspluginwrapper-1.3.0-2.fc10
Comment 1 Zdenek Prikryl 2009-05-07 10:30:33 EDT
Created attachment 342851 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.